## dictem 1.0.4

=== debian/changelog ===
dictem (1.0.4-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. Closes: #1043092
  * d/copyright: Convert to machine-readable format.
  * Remove trailing empty line from description.

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 18:23:58 +0000

dictem (1.0.4-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:18 +0100

dictem (1.0.4-4) unstable; urgency=low

  * Update Vcs-Git to own repository. Closes: #847714.

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu, 22 Dec 2016 15:49:57 +0200

dictem (1.0.4-3) unstable; urgency=low

  * Update Standartds-Version to 3.9.8 just to make an upload
    to show "we are alive".

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Sat, 03 Sep 2016 09:22:13 +0300

dictem (1.0.4-2) unstable; urgency=low

  * Remove no more needed 'DM-Upload-Alllowed' and 'Uploaders'
  * Update Standards-Version
  * Adopt to the new policy:
    - Conflicts of old emacsen-common, Depends of the new.
    - add emacsen-compat
    debhelper takes care of the rest of the job.

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu, 06 Mar 2014 14:39:28 +0200

dictem (1.0.4-1) unstable; urgency=low

  * New upstream release 1.0.4: 
    - Flag (interactive) was removed from the following functions:
      dictem-select-strategy, dictem-select-database, dictem-read-query
      and dictem-run. Closes: #564251

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Mon, 27 Aug 2012 20:19:02 +0300

dictem (1.0.3-1) unstable; urgency=low

  * New upstream release, see NEWS. Closes: #681943
  * Add autoloads to the site-start file. Closes: #541283
  * Update packaging:
    - upstream ChangeLog has been removed, adopting;
    - depends on current emacs24 first;
    - Standards-Version: 3.9.3;
    - debhelper version 9;
    - change dh_clean -k to dh_prep;
    - added dummy build-indep and build-arch targets;
    - added debian/source/format. Source version is 1.0;
    - added ${misc:Depends}
  
 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Tue, 07 Aug 2012 01:52:51 +0300

dictem (1.0.2-1) unstable; urgency=low

  * New upstream release, see NEWS. Closes: #541281
  * Install symlink in the flavour directory. Closes: #541287
  * Update packaging:
    - Homepage is a regular field;
    - depends on current emacs23 first;
    - copyright points to GPL-2.
    - Standards-Version: 3.8.3

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Sun, 16 Aug 2009 14:16:41 +0300

dictem (0.8-1) unstable; urgency=low

  * New upstream release, see NEWS.
  * Fixed maintainer's name.
  * Updated Standards-Version to 3.7.2 -- no changes to package.
  * Updated debhelper dependency to version 5.

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Tue,  7 Nov 2006 23:07:07 +0200

dictem (0.0.5-3) unstable; urgency=low

  * Added debian-pkg-add-load-path-item check
    to startup file to conform to emacs-policy (point 9).

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Sat, 24 Sep 2005 00:27:10 +0300

dictem (0.0.5-2) unstable; urgency=low

  * Fixed startup file to use debian-pkg-add-load-path-item. 
    Closes: #328714
  * Fixed FSF address in the debian/copyright.

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Thu, 22 Sep 2005 19:26:23 +0300

dictem (0.0.5-1) unstable; urgency=low

  * New upstream release (0.0.5).
  * Updated Standards-Version to 3.6.2 - no changes to package.

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Tue,  9 Aug 2005 17:36:20 +0300

dictem (0.0.4-1) unstable; urgency=low

  * New upstream release (0.0.4).

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Mon, 25 Apr 2005 17:06:49 +0300

dictem (0.0.3-1) unstable; urgency=low

  * New upstream release (0.0.3). Closes: #285704
  * Added NEWS and AUTHORS files to documentation.

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Wed, 15 Dec 2004 18:20:41 +0200

dictem (0.0.2-1) unstable; urgency=low

  * New upstream release (0.0.2).
    Closes: #283897

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Wed,  1 Dec 2004 14:34:29 +0200

dictem (0.0.1-4) unstable; urgency=low

  * Fixed description.
  * Removed maintainer's scripts.
  * Upload sponsored by Dmitry Borodaenko <angdraug@debian.org>.
    Closes: #275149 (ITP)

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Fri,  8 Oct 2004 18:51:08 +0300

dictem (0.0.1-3) unstable; urgency=low

  * Fixed upstream's e-mail and url.
  * Removed README.Debian.
  * Minor fixes in debian/rules.
  * Fixed dependences.
  * Fixed lintian warnings.
  * Fixed description.

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Thu, 30 Sep 2004 12:35:27 +0300

dictem (0.0.1-2) unstable; urgency=low

  * Fixed architecture.
  * Updated description.
  * Removed executable from dictem.el.

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Tue, 28 Sep 2004 17:00:47 +0300

dictem (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Zhenja Kaluta <y.kaliuta@gmail.com>  Fri, 24 Sep 2004 12:38:21 +0300
