=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

build-indep: build
build-arch: build

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	for i in *.el; do \
		install -m644 $$i \
			$(CURDIR)/debian/dictem/usr/share/emacs/site-lisp/dictem/ ; \
	done

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installemacsen
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
