## dictem 1.0.4-2

=== debian/control ===
Source: dictem
Section: text
Priority: optional
Maintainer: Yauheni Kaliuta <y.kaliuta@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.mova.org/~cheusov/pub/dictem
Vcs-Git: https://github.com/cheusov/dictem.git

Package: dictem
Architecture: all
Depends: ${misc:Depends}, dict (>> 1.9.14), emacsen-common (>= 2.0.0)
Conflicts: emacsen-common (< 2.0.0)
Provides: dict-client
Description: Dict client for emacs
 DictEm implements all functions of the client part of Dictionary
 Server Protocol(DICT) protocol (RFC-2229, www.dict.org), i.e looking
 up words and definitions, obtaining information about available
 strategies, provided databases, information about DICT server etc.
 .
 It uses autocompletion that is used for selecting dictionary and 
 search strategy.  Moreover, DictEm provides several hooks which 
 may be used for buffer postprocessing.
 .
