## dictem 1.0.4-4fakesync1

=== debian/changelog ===
dictem (1.0.4-4fakesync1) eoan; urgency=medium

  * No change rebuild to stop autosync trying to sync it

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jul 2019 12:40:41 +0200
