=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Yauheni Kaliuta <y.kaliuta@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.mova.org/~cheusov/pub/dictem
-Vcs-Git: https://github.com/cheusov/dictem.git
+Vcs-Git: https://github.com/ykaliuta/dictem.git -b packaging
 
 Package: dictem
 Architecture: all
