## dictem 1.0.4-4.1fakesync1

=== debian/changelog ===
dictem (1.0.4-4.1fakesync1) hirsute; urgency=medium

  * No change rebuild to stop autosync trying to sync it

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Feb 2021 19:27:43 +0100
