## dictem 1.0.4-4.2fakesync1

=== debian/changelog ===
dictem (1.0.4-4.2fakesync1) noble; urgency=medium

  * Fakesync without debian/patches directory, already applied
    in different tarball
  * Still use native instead of quilt

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Mar 2024 18:22:30 +0100
