=== debian/control ===
--- 
+++ 
@@ -21,5 +21,3 @@
  It uses autocompletion that is used for selecting dictionary and 
  search strategy.  Moreover, DictEm provides several hooks which 
  may be used for buffer postprocessing.
- .
-
