## dictem 1.0.4-4.2fakesync1build1

=== debian/changelog ===
dictem (1.0.4-4.2fakesync1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:50:23 +0000
